github scttcper/ngx-toastr 5.0.3

latest releases: v14.2.2, v14.2.1, v14.2.0...
5 years ago

ℹ️ ngx-toastr v4 to v5 breaking changes

  • Supports Angular v4 and drops support for anything lower than 2.4.x. Users of Angular less than v2.4 should stay on ngx-toastr v4.x.x
Required actions for Angular v4:
  • Install animations npm install @angular/animations --save
  • Add and import in root NgModule
import { BrowserAnimationsModule } from '@angular/platform-browser/animations';

What happened to 5.0.0?
I'm not sure.

Don't miss a new ngx-toastr release

NewReleases is sending notifications on new releases.